- source: Content
  target: ~/scoop/apps/steam/current/steamapps/common/Barotrauma/Content
  delete: true
- source: Daedalic Entertainment GmbH
  target: ~/AppData/Local/Daedalic Entertainment GmbH
  delete: true